@font-face {
  font-family: "BYekan";
  src: url("/font/yekan-regular.eot");
  src: local("?"),
    url("/font/yekan-regular.woff") format("woff"),
    url("/font/yekan-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BYekan";
  src: url("/font/yekan-bold.eot");
  src: local("?"),
    url("/font/yekan-bold.woff") format("woff"),
    url("/font/yekan-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: bold;
}
/*----------------------------- ID BASE */
h1,h2,h3,h4{
	font-weight:bold;
	color:#535353	;
	font-family:BYekan;
	text-align:right
	
}
h1{	
	font-size:18px;
	padding:10px 10px 7px 0;
	border-bottom:1px solid #CCC
}
h3 {
    font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;	
	font-weight:normal
}
h2{
	font-size:16px	;
	font-weight:normal
	
}
#pageHolder {
	direction:rtl
	
}

#module{	
	float:left;
	border-right:1px solid #CCC;	
	border-left:none;
}
.Header {
	background: url(/images/header_fa.jpg) no-repeat left top;
}

.UnderHeaderMenu, .UnderHeaderMenuInside {
	direction:rtl
}

.Footer div{
	padding:5px 10px 0 0px
}
/*----------------------------- BULLET */
.Arrow {
	background: url(/images/arrow-fa.gif) no-repeat right top;
	margin: 0px 0px 0px 20px;	
}

UL.BlueBullet LI{
	background: url(/images/blue-bullet-fa.gif) no-repeat right 6px;
	padding:0 20px 5px 0;	
}

.grayBullet{
	background:url(/images/gray-bullet-fa.gif) no-repeat right 6px;
	padding:0 10px 0 0	
}
UL.normal{
	padding-right:25px;
	margin-bottom:5px	
}
UL.normal LI{
	list-style-type:circle;
	background:none;
	padding-right:0	
}
/*----------------------------- BOX */
.MiniBox, .MaxBox {	
	padding: 27px 0 5px 10px;	
	border-right: 1px solid #c1c1c1;
	border-left: none;
		
}
/*.MiniBox{
	width:257px	
}
.MiniBoxR{
	width:362px	
}*/
.MaxBox .Content {
	padding: 1px 32px 0px 0px;
	 
}

/*----------------------------- SIDE MENU */
UL.sidemenu{
	padding:0 10px 0 0	
}
UL.sidemenu LI A, UL.sidemenu LI A.selected{
	font-size:16px;	
	font-family:BYekan,Arial;
	font-weight:normal
}
UL.sidemenu LI A.group{
	display:block;
	padding-right:10px;
	font-size:14px;	
	font-family:BYekan,Arial;
	letter-spacing:-1px;
	font-weight:normal;
		
}
UL.sidemenu LI UL{
	padding-right:5px;	
}
/*----------------------------- TITLE */
.icon A{
	font-family:BYekan;
	font-size:14px	
}

/*.topic{
	padding:6px 10px 6px 0;
	font-size:18px;
	font-family:BYekan,Arial;
	border-left:0px;
	border-right:1px solid #CCC;
}*/
/*----------------------------- FORM */
A.SelectButton {
	margin:0 10px 0 0;
}

.banner{	
	text-align:right;
	font-family:BYekan,Arial;
	font-size:18px;
	padding:20px 20px 0 0;	
}

.banner .subtitle{
	font-weight:normal;
	font-size:14px;
	padding-top:5px;	
	font-family:BYekan,tahoma;
}


/*----------------------------- Submit Button */
.formSubmit{
	background:url(/images/button/submit-fa.gif) no-repeat left top;
}
.formSubmitOver{
	background:url(/images/button/submit-fa.gif) no-repeat left bottom;
}